import static java.lang.System.out;
public class StringAndBuffer{
	public static void main(String [] args){
		String str=new String("abc");
		StringBuffer buf=new StringBuffer("cde");
		out.println(str);//输出为 "abc"，而不是形如String@a2f2d
		out.println(buf);//输出为 "cde"，而不是形如StringBuffer@b2e4
	}
}

